{
  "Configuration":
  {
    "Name-player":"Player",
    "Volume-music":"50",
    "Volume-master":"79",
    "Volume-interface":"80",
    "Volume-game":"80",
    "Resolution":"1024x1024",
    "fullScreen":true,
    "leftHanded":false,
    "recoilAnimation":true,
    "deathNoticesImages":true,
    "chatCommunication":true,
    "blood":true,
    "shadows":true,
    "tacticVision":true
},
  "KeyboardConfiguration":
  {
    "secondaryWeapon":"2",
    "knife":"3",
    "reload":"R","plant":"P","left":"A","primaryWeapon":"1","alternateWeapon":"Q","pickUp":"E","up":"W","right":"D","store":"B","down":"S"}
}